JARDIFF(1)

NAME
jardiff - tool to visualise API differences between two JAR files

DESCRIPTION
usage: jardiff -f <from jar> -t <to jar> [-F <from name>] [-T <to name>] [[-o <xml|html|xhtml|text>]|[-x <xsl file>]] [-O <file>] [-s <href>] [-fa <href>] [-ta <href>]

-f,--from <arg>
    from jar file

-F,--from-name <arg>
    from name

-fa,--from-api <arg>
    relative location of from api

-h,--help
    print help on command line arguments

-o,--output-format <arg>
    output format, xml or html

-O,--out <arg>
    output file

-s,--stylesheet <arg>
    stylesheet to link to when generating html

-T,--to-name <arg>
    to name

-t,--to <arg>
    to jar file

-ta,--to-api <arg>
    relative location of to api

-x,--xsl <arg>
    custom xsl sheet to format output with